---
title: "Alte Gluonknoten remote flashen"
weight: 20
---

# Installation von FFDD auf Geräten mit Gluon-Firmware im Fernzugriff

Wenn du deinen Gluon-Router im Fernzugriff via ssh erreichst, kannst du folgende Schritte gehen. Passwort oder SSH-Key vorausgesetzt. Du benötigst zwei Konsolen.

1. Konsole 1

```
ssh root@Gluon-IPv6
 sync
 echo 3 > /proc/sys/vm/drop_caches
 cd /tmp
```

2. Konsole 2
```
scp ~/Pfad/zu/ffdd.bin 'root@[Gluon-IPv6]:/tmp'
```

3. Konsole 1
```
sysupgrade -n ffdd.bin
```

4. Der Router startet nun neu. Durch das Update ist er nicht mehr durch die bisherige IPv6 erreichbar. Warte, bis in der Knotenliste eines anderen ffdd-Routers (bspw. http://1222.freifunk-dresden.de/nodes.cgi) ein neuer Knoten mit einer 900er-Nummer auftaucht. Dies kann mehrere Minuten dauern. Hab Geduld! Ist das geschehen, verbinde dich mit ihm und überprüfe, ob es tatsächlich dein Gerät ist: Entweder, indem du seine Verbindungen überprüfst und/oder mit der Auto-Geolokalisation unter **Menü: Allgemein → Kontaktinfos**. Ist es dein Gerät, setze alsbald das Passwort und fahre mit dem nächsten Schritt fort.
